Product
Oplaadkabel voor scheerapparaat - ServiceTopper
Hatteker
Oplaadkabel voor scheerapparaat - ServiceTopper
Oplaadkabel voor Hatteker-scheerapparaten
Is de accu van je Hatteker-scheerapparaat leeg? Met deze USB-oplaadkabel laad je een compatibel apparaat eenvoudig op, zodat je het weer kunt gebruiken voor je verzorgingsroutine. De kabel is geschikt voor verschillende draadloze baardtrimmers en elektrische scheerapparaten van Hatteker.
Met een lengte van 1,2 meter heb je tijdens het opladen voldoende ruimte om je apparaat neer te leggen. De kabel werkt op 5 V en heeft een vermogen van 5 W. Daarmee is hij een praktische vervangende kabel voor thuis of om mee te nemen op reis. Controleer vóór gebruik of jouw scheerapparaat in de lijst met compatibele modellen staat.
Belangrijkste kenmerken
- Oplaadkabel voor geselecteerde Hatteker-scheerapparaten en baardtrimmers
- Lengte: 1,2 meter voor extra bewegingsruimte tijdens het opladen
- Voltage: 5 V
- Vermogen: 5 W
- Geschikt voor verzorging van het gezicht en lichte baardgroei
- Geen accessoires meegeleverd
Compatibiliteit
Deze kabel is geschikt voor de volgende modellen: Hatteker RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-9598 en RSCX-7568.
Specificaties
- Type product: oplaadkabel
- Afmetingen: 1,2 m
- Voltage: 5 V
- Vermogen: 5 W
- Geschikt voor lichaamsdeel: gezicht
- Type scheren: scheerbladen
- Taal handleiding: Engels
- Meegeleverde accessoires: geen
- EAN: 2860258732355
Beste prijs vandaag
€32,95
Verkrijgbaar bij Bol.com
Prijs gecheckt op 15 oktober 2026
Uiterlijk 27 oktober in huis
Bekijk bij Bol.com-
Bol.com
€32,95
Bekijk bij Bol.com
Productspecificaties
7 groepen- EAN
- 2860258732355
- Merk
- Merkloos
- Meegeleverde accessoires
- Geen meegeleverde accessoires
- Geschikt voor lichaamsdeel
- Gezicht
- Type baardgroei
- Licht
- Type scheren
- Scheerbladen
- Taal handleiding
- Engels
- Fabrikant Naam
- BeiJingLiangPinJiaZuoKeJiWenHuaFaZhanYouXianGongSi
- CE markering
- Niet van toepassing
- Verkrijgt of genereert dan wel verzamelt data
- Nee
- EAN
- 2860258732355
Veelgestelde vragen
6 vragenOplaadkabel voor scheerapparaat - ServiceTopper
Uiterlijk 27 oktober in huis